/* version:310 */
/* steuerung der navigation - variante horizontal */
/* diese datei darf nicht verändert werden ! anpassungen nehmen sie in folgender datei vor: _styles.css */

#smclayout
{
	width: 100%;
}
#smccontent
{	
	padding:1em;
	clear:both;
}

#smcnavlogon
{
	background-color: #a1d1f3;
	font-size:80%;
	float:right;
}
div#smcnavigation
{
	clear:both;
	padding-left:1em;
	padding-right:1em;
	height:2em;
}
#smcnavigation ul
{
	list-style-type: none; 	
	display: inline;
}
#smcnavigation ul li
{
	float:left;
}
#smcnavigation li, .smccontextmenu li
{
	display: inline;
}
#smcnavigation a
{
	width: auto;
}

div.smccontextmenu
{
	clear:both;
	padding-left:1em;
	padding-right:1em;
	height:2em;
}

.smccontentleft
{
	width:70%;
}
.smccontentright
{
	width:15%;
}

/* neu 320: */

#smcnavlogon p
{
	display:inline;
}
#smcnavlogon label
{
	margin-left:1em;
}

#smcnavlogon
{
	white-space:nowrap;
	height:1em;
}
